# ninja log v5
33	103	1683974251232755654	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_timer/timer.c.obj	7f476992b2f016a3
53	103	1683974251234755655	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_uart/uart.c.obj	cc5fdc3b0a00faed
8	12	1683977103409891657	/home/spider_pig/src/c/pico/clacer/build/CMakeFiles/ELF2UF2Build-complete	617f1c2d7520e1da
32	102	1683974251222755654	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_stdlib/stdlib.c.obj	938b6c222c8718ad
118	141	1683974251278755657	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_double/double_v1_rom_shim.S.obj	4ff46f4a23ef1302
32	110	1683974251250755655	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_gpio/gpio.c.obj	e5f71cac4101868e
2	8	1683974251148755650	pico-sdk/src/rp2_common/boot_stage2/CMakeFiles/bs2_default.dir/compile_time_choice.S.obj	308f8473bf1f5b43
136	200	1683974251340755660	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_spi/spi.c.obj	75a33d76ffae6f51
103	124	1683974251259755656	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_divider/divider.S.obj	2be1cc850bb582b1
110	232	1683974251372755661	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_double/double_math.c.obj	65c3d0bc9a9364e5
92	133	1683974251272755656	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_watchdog/watchdog.c.obj	821fd5ebeb688b0
2	13	1683974251153755651	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-configure	288b2a78b035e7d4
32	56	1683974251193755653	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_platform/platform.c.obj	49a0282d3eaf8554
37	63	1683977103448891659	clacer.elf	5280f3491fd22faa
82	128	1683974251268755656	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_pll/pll.c.obj	b665e7cfe037476
32	102	1683974251222755654	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_claim/claim.c.obj	b60883270b6b681a
103	128	1683974251267755656	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_bootrom/bootrom.c.obj	b568ced3346d8356
14	20	1683968526620482684	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-update	fd2dab465702d9df
94	134	1683974251269755656	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_xosc/xosc.c.obj	12d2e649b98a6809
35	125	1683974251263755656	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/common/pico_util/pheap.c.obj	c4fe9b417876ee19
32	84	1683974251220755654	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/common/pico_sync/sem.c.obj	911489632d62127b
126	141	1683974251278755657	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_mem_ops/mem_ops_aeabi.S.obj	aa3da46c87aebc80
13	37	1683977103433891658	CMakeFiles/clacer.dir/src/main.c.obj	377534f07705680d
123	226	1683974251366755661	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_float/float_math.c.obj	15295467d881c664
8	13	1683977103409891657	pico-sdk/src/rp2_common/pico_cyw43_driver/CMakeFiles/PioasmBuild-complete	b644e48f5ba67d09
2	7	1683968526608482683	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-mkdir	81cae4e9bf58157e
107	141	1683974251278755657	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_double/double_init_rom.c.obj	da94da883fce70c7
20	24	1683968526624482684	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-patch	8f23def52607155b
13	14	1683974251154755651	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/boot_stage2/bs2_default.bin	279a17d169ac8073
24	206	1683968526806482693	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-configure	ed736c8b86e88cea
33	94	1683974251219755654	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/common/pico_time/timeout_helper.c.obj	7d249ca4f9d4eed2
125	159	1683974251300755658	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_malloc/pico_malloc.c.obj	3a35531a6d7f0a66
101	169	1683974251310755658	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_runtime/runtime.c.obj	55fe20d6e044adc6
14	19	1683968526620482684	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-update	23d3ad4e6cc2e63
8	13	1683974251152755651	pico-sdk/src/rp2_common/boot_stage2/bs2_default.elf	215b6c6ecb04554c
7	14	1683968526614482683	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-download	b7409e38ada9ba00
24	206	1683968526806482693	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-configure	ed736c8b86e88cea
7	14	1683968526615482683	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-download	74a1871b2e674814
2	6	0	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-build	e04160818fd48053
2	6	0	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-build	e04160818fd48053
32	51	1683974251191755652	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_irq/irq_handler_chain.S.obj	3e561a92a5765a8c
105	125	1683974251257755656	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_double/double_aeabi.S.obj	ea5a113ad146a4e9
14	20	1683968526620482684	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-update	fd2dab465702d9df
8	13	1683977103409891657	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-done	b644e48f5ba67d09
128	164	1683974251304755658	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_standard_link/new_delete.cpp.obj	32d88bcfdc8a3bed
32	53	1683974251193755653	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/common/pico_sync/lock_core.c.obj	8a09a7a4c45afaa1
2	7	1683968526608482683	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-mkdir	dbc0244571daacd7
8	13	1683977103409891657	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-done	b644e48f5ba67d09
8	12	1683977103409891657	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-done	617f1c2d7520e1da
123	134	1683974251272755656	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_int64_ops/pico_int64_ops_aeabi.S.obj	cee486fe32eca176
19	24	1683968526624482684	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-patch	3df2e2acf74822b3
6	8	0	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-install	da11455db91baef8
96	123	1683974251250755655	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_divider/divider.S.obj	8e5241d957775c5d
13	53	1683975797820829401	CMakeFiles/clacer.dir/src/tft.c.obj	75018c9ac2018283
6	8	0	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-install	da11455db91baef8
102	208	1683974251349755660	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_printf/printf.c.obj	22286abfd6c390e5
2	7	1683968526608482683	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-mkdir	81cae4e9bf58157e
8	12	1683977103409891657	CMakeFiles/ELF2UF2Build-complete	617f1c2d7520e1da
128	145	1683974251285755657	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_standard_link/crt0.S.obj	4e6ec248e354971a
102	123	1683974251254755655	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_bit_ops/bit_ops_aeabi.S.obj	fa34f6ac0ad36f09
133	157	1683974251297755658	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_standard_link/binary_info.c.obj	23916c7fd41cd513
14	32	1683974251170755651	pico-sdk/src/rp2_common/boot_stage2/bs2_default_padded_checksummed.S	caf84794fcdd7802
134	191	1683974251331755659	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_stdio_uart/stdio_uart.c.obj	bcb636ed93d1d3f1
56	148	1683974251288755657	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_clocks/clocks.c.obj	eafdf7ee6ba8df43
6	8	0	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-install	c3008ea98abf7935
2	6	0	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-build	2089f21c007f4f90
84	123	1683974251261755656	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_vreg/vreg.c.obj	7541dddf7095dd4f
7	14	1683968526615482683	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-download	74a1871b2e674814
2	6	0	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-build	2089f21c007f4f90
8	12	1683977103409891657	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-done	617f1c2d7520e1da
33	164	1683974251304755658	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/common/pico_time/time.c.obj	47afa0b68d873658
14	19	1683968526620482684	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-update	23d3ad4e6cc2e63
6	8	0	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-install	c3008ea98abf7935
35	96	1683974251213755654	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/common/pico_util/datetime.c.obj	616aac9170454dec
7	14	1683968526614482683	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-download	b7409e38ada9ba00
2	7	1683968526608482683	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-mkdir	dbc0244571daacd7
20	24	1683968526624482684	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-patch	8f23def52607155b
32	118	1683974251250755655	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_irq/irq.c.obj	d1fcca7c5c2dac0a
123	136	1683974251274755656	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_float/float_aeabi.S.obj	cd2bc62573ba3a50
124	141	1683974251274755656	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_float/float_v1_rom_shim.S.obj	7254c36526182246
51	123	1683974251249755655	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/common/pico_util/queue.c.obj	f3edc5e314b4c803
123	153	1683974251294755657	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_float/float_init_rom.c.obj	d3dbbbdc0fca1103
134	206	1683974251346755660	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_stdio/stdio.c.obj	c73d08b0a39cc480
13	14	1683974251154755651	pico-sdk/src/rp2_common/boot_stage2/bs2_default.bin	279a17d169ac8073
2	13	1683974251153755651	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-configure	288b2a78b035e7d4
32	105	1683974251243755655	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/common/pico_sync/mutex.c.obj	5728a26b2ff607d3
32	82	1683974251201755653	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_sync/sync.c.obj	cd681a7d2fe0d88
8	13	1683977103409891657	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/CMakeFiles/PioasmBuild-complete	b644e48f5ba67d09
33	92	1683974251212755653	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/common/pico_sync/critical_section.c.obj	98d31194e38d6622
19	24	1683968526624482684	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-patch	3df2e2acf74822b3
14	32	1683974251170755651	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/boot_stage2/bs2_default_padded_checksummed.S	caf84794fcdd7802
3	6	0	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-build	e04160818fd48053
3	6	0	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-build	e04160818fd48053
3	6	0	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-build	2089f21c007f4f90
3	6	0	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-build	2089f21c007f4f90
6	8	0	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-install	da11455db91baef8
6	8	0	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-install	da11455db91baef8
6	8	0	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-install	c3008ea98abf7935
6	8	0	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-install	c3008ea98abf7935
8	13	1683977447506908065	pico-sdk/src/rp2_common/pico_cyw43_driver/CMakeFiles/PioasmBuild-complete	b644e48f5ba67d09
8	13	1683977447506908065	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-done	b644e48f5ba67d09
8	13	1683977447506908065	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/CMakeFiles/PioasmBuild-complete	b644e48f5ba67d09
8	13	1683977447506908065	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-done	b644e48f5ba67d09
8	13	1683977447506908065	CMakeFiles/ELF2UF2Build-complete	617f1c2d7520e1da
8	13	1683977447506908065	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-done	617f1c2d7520e1da
8	13	1683977447506908065	/home/spider_pig/src/c/pico/clacer/build/CMakeFiles/ELF2UF2Build-complete	617f1c2d7520e1da
8	13	1683977447506908065	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-done	617f1c2d7520e1da
13	56	1683977447549908067	CMakeFiles/clacer.dir/src/tft.c.obj	75018c9ac2018283
2	6	0	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-build	e04160818fd48053
2	6	0	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-build	e04160818fd48053
3	6	0	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-build	2089f21c007f4f90
3	6	0	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-build	2089f21c007f4f90
6	8	0	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-install	da11455db91baef8
6	8	0	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-install	da11455db91baef8
6	8	0	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-install	c3008ea98abf7935
6	8	0	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-install	c3008ea98abf7935
8	13	1683977459160908620	pico-sdk/src/rp2_common/pico_cyw43_driver/CMakeFiles/PioasmBuild-complete	b644e48f5ba67d09
8	13	1683977459160908620	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-done	b644e48f5ba67d09
8	13	1683977459160908620	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/CMakeFiles/PioasmBuild-complete	b644e48f5ba67d09
8	13	1683977459160908620	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-done	b644e48f5ba67d09
8	13	1683977459160908620	CMakeFiles/ELF2UF2Build-complete	617f1c2d7520e1da
8	13	1683977459160908620	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-done	617f1c2d7520e1da
8	13	1683977459160908620	/home/spider_pig/src/c/pico/clacer/build/CMakeFiles/ELF2UF2Build-complete	617f1c2d7520e1da
8	13	1683977459160908620	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-done	617f1c2d7520e1da
13	40	1683977459187908622	CMakeFiles/clacer.dir/src/main.c.obj	377534f07705680d
40	71	1683977459207908623	clacer.elf	5280f3491fd22faa
